Bug 207967 - Please change the default type for some CUPS utils to lpr_exec_t
Summary: Please change the default type for some CUPS utils to lpr_exec_t
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-mls (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-25 16:15 UTC by Matt Anderson
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 14:15:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Anderson 2006-09-25 16:15:38 UTC
Description of problem:
/usr/bin/lpstat, /usr/sbin/lpc and /usr/sbin/lpadmin do not work correctly as
labeled.

Please change their type to lpr_exec_t so that they can run correctly.

Version-Release number of selected component (if applicable):
2.3.14-6

Comment 1 Daniel Walsh 2006-09-25 17:40:53 UTC
Fixed in selinux-policy-2.3.15-2


Comment 2 Daniel Walsh 2007-08-22 14:15:21 UTC
Should be fixed in the current release



Note You need to log in before you can comment on or make changes to this bug.